@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
    :root{
            --cor-neutra-branca:#f5f5f5;
            --cor-preta:#171717;
            --cor-copyright:#0e0c0c;
            --cor-ciza:#a8a29e;
        }
    *{
        margin: 0px;
        padding: 0px;
    }
    html{
        scroll-behavior: smooth;
    }
    body{
        height: 100vh;
        scroll-behavior: smooth;
    }
    menu{
        display: flex;
        height: 90px;
        justify-content: space-around;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #fff;
        box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1); 
        z-index: 1000; 
    }
    .logo_getinfo img{
        width: 100px;
        height: 85px;
    }
    nav{
        display: flex;
        align-items: center;
        gap: 25px;
    }
    .a_hover {
        text-decoration: none; 
        color: #333; 
        position: relative; 
        transition: color 0.3s ease; 
    }
    
    .a_hover:hover {
        color: #F15B43; 
    }
.dropdown {
    position: relative;
}

#iconenav {
    vertical-align: middle; 
}

/* Estilos para o menu dropdown */
.dropdown-menu {
    display: none; 
    position: absolute; 
    top: 100%; 
    left: 0;
    background-color: #fff; 
    border: 1px solid #ccc; 
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15); 
    z-index: 1000; 
    min-width: 130px; 
}

.dropdown-menu li {
    list-style: none; 

}

/* links dentro do menu dropdown */
.dropdown-menu a {
    text-transform:lowercase;
    display: block; 
    padding: 10px 15px; 
    color: #333; 
    text-decoration: none; 
}

.dropdown-menu a:hover {
    background-color: #f0f0f0; 
}

/*quando passa*/
.dropdown:hover .dropdown-menu {
    display: block; 
}
.botao_header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F15B43; 
    color: #fff; 
    height: 30px;
    border: none; 
    border-radius: 5px; 
    padding: 10px 20px; 
    font-size: 14px; 
    cursor: pointer; 
    transition: background-color 0.3s ease; 
}

.botao_header a{
    color: white;
}
.botao_header:hover{
    transform: scale(1.005); 
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3); 
}
/* Remover o fundo azul do autopreenchimento */
input:-webkit-autofill {
    background-color: #fff !important; 
    transition: background-color 5000s ease-in-out 0s; 
}

input:-webkit-autofill::first-line {
    color: #000; 
    font-size: 16px; 
}

/* Estilo para o link dentro do botão */
button a {
    text-decoration: none;
}
    /*login*/
    .img_login img{
        border-top-left-radius: 15px;
        border-bottom-left-radius: 15px;
        display: none;
    }
    /*container que envelopa a foto e o login*/
    .container_login{
        display: flex;
        justify-content:center;
        align-items: center;
        flex-wrap: wrap;
        height: 100vh;
    }
    /*container de todo a parte de campos e botoes*/
    .container_interno_login{
        background-color: #edecec;
        padding: 10px;
        width: 300px;
        height: 500px;
        padding: 20px;
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
        /**/
    }
    
    .campo_email label{
        display: block;
    }
    .campo_email input{
        margin-top: 5px;
        margin-bottom: 15px;
        background: #ecedd53d;
        border-radius: 6px;
        padding: 10px;
        height: 30px;
        border: none;
        width: 95%;
        box-shadow: 0px 10px 30px #0000002f;
    }
    /*campo senha*/
    .campo_senha label{
        display: block;
    }
    .campo_senha input{
        margin-top: 5px;
        background: #ecedd53d;
        border-radius: 6px;
        padding: 10px;
        height: 30px;
        border: none;
        width: 95%;
        box-shadow: 0px 10px 30px #0000002f;
    }
    /*botao login*/
    .botao_login{
        cursor: pointer;
        display: block;
        margin-top: 35px;
        width: 100%;
        text-align: center;
        background: linear-gradient(to right, #F15B43, #FE8F20);
        border: none;
        padding: 15px;
        border-radius: 10px;
        text-decoration: none;
        color: white;
    }
    /*botao login*/
    .botao_login:hover{
        transform: scale(1.005); 
        background: linear-gradient(to right, #FE8F20, #F15B43); 
        box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3); 
    }
    .voltar{
        margin-top: 10px;
        width: 100%;
        padding: 15px;
        border: 1px solid #ccc;
        border-radius: 10px;
        font-size: 16px;
        background-color: #ecedd53d;
        color: black;
        box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.329);
        border: none;
        cursor: pointer;
        display: flex;
        justify-content: center;
    }
    .voltar:hover{
        transform: scale(1.005); 
    }
    /*redes*/
    .redes{
        margin-top: 35px;
        margin-bottom: 15px;
        display: flex;
        justify-content: center;
        gap: 30px;
        font-size: 30px;
    }
    .esq_senha {
        text-decoration: none;
    }
    .esq_senha:hover{
        text-decoration: underline;
    }
    .redes a i {
    background: linear-gradient(to right, #F15B43, #FE8F20); 
    -webkit-background-clip: text; 
    background-clip: text;
    color: transparent; 
}

/*Inicio do footer*/
footer{
    
    height: 220px;
    font-family: 'Inter',sans-serif;
    letter-spacing: 1px;
    width: 100%;
    color: var(--cor-neutra-branca);
}
/*container*/
#footer_container{
    background-color: var(--cor-preta);
    display: grid;
    grid-template-columns: repeat(4,1fr);
    padding: 3rem 3.5rem;
}
/*palavra logo*/
#footer_contatos h4{
    margin-bottom: 0.75rem;
}
/*container dos icones*/
#midias_sociais{
    display: flex;
    gap: 2rem;
}
/*links e icones*/
#midias_sociais .link_midias{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.5rem;
    width: 2.5rem;
    color: var(--cor-neutra-branca);
    border-radius: 50%;
    transition: all 0.4s;
}
/*configuração do link*/
#midias_sociais .link_midias{
    text-decoration: none;
}
#midias_sociais .link_midias:hover{
    opacity: 0.8;
}
.link_midias:hover{
    transform: scale(1.1) translateY(-3px); 
    opacity: 0.9; 
}
/*tamanho do icone*/
#midias_sociais .link_midias i{
    font-size: 1.25rem;
}
/*icone em individual*/
#instagram{
    background: linear-gradient(#7f37c9, #Ff2992, #ff9807); 
}
#facebook{
    background-color: #4267b3;
}
#linkedin {
    background-color: #0A66C2; 
}

#email {
    background-color: #5f6368; 
}
/*listas*/
.footer_lista{ /*para adiconar gap */
    display: flex;
    flex-direction: column;
    list-style: none;
}
/*links da parte de listas*/
.footer_lista .link_midias{
    text-decoration: none;
    color:var(--cor-ciza) ;
    transition: all 0.4s;
}
.footer_lista .link_midias:hover{
    color: #F15B43;
}
/*copyright*/
#copyright{
    display: flex;
    justify-content: center;
    background-color:var(--cor-copyright);
    padding: 1.2rem;
}
